Bug 1259307 - epel 7 version of jnettop
Summary: epel 7 version of jnettop
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jnettop
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: manuel wolfshant
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-02 11:51 UTC by Ugo Bellavance
Modified: 2017-11-25 04:11 UTC (History)
1 user (show)

Fixed In Version: jnettop-0.13.0-16.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-25 04:11:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Ugo Bellavance 2015-09-02 11:51:52 UTC
Description of problem:


Is it possible to have jnettop available in EPEL 7 please?

Thanks,

Comment 1 Fedora Update System 2015-09-14 21:13:43 UTC
jnettop-0.13.0-16.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8079

Comment 2 Fedora Update System 2015-09-17 01:52:24 UTC
jnettop-0.13.0-16.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update jnettop'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8079

Comment 3 Ugo Bellavance 2017-11-22 20:05:32 UTC
The command would be yum --enablerepo=epel-testing install jnettop.

I tested it and it looks OK.

Comment 4 manuel wolfshant 2017-11-22 21:32:50 UTC
Please follow the link from https://bugzilla.redhat.com/show_bug.cgi?id=1259307#c2 and provide positive karma. It will trigger a push of the package to the stable repository.

TIA

Comment 5 Ugo Bellavance 2017-11-23 13:55:07 UTC
I tried yesterday but it didn't work. I just did it and it worked.

Comment 6 Fedora Update System 2017-11-25 04:11:22 UTC
jnettop-0.13.0-16.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.